Author Topic: I have problem when install OpenGoo  (Read 852 times)

khanhngoc

  • Newbie
  • *
  • Posts: 1
    • View Profile
    • tu van dong phuc
I have problem when install OpenGoo
« on: November 21, 2013, 03:48:19 AM »
Since I might not be the only one who ever tried to install OpenGoo and I couldn't find any (helpful) advice whatsoever on the net, I thought I'd ask here.
OpenGoo uses an installation script. It prompted to fill in information and so I did:
database type = mysql
host name = localhost
username = xxx_yyy
password = ******
database name = mysite_opengoo
Oh, before that I created a database, added a user to it and carefully read the knwoledge base about username syntax.
Still, with all possible (and many impossible) combinations it always prompts:

Failed to connect to database with data you provided: Access denied for user 'xxx_yyy'@'localhost' (using password: YES)

In my logs I found this, but I'm not really sure what I have to do with it:

/home2/xxx/public_html/opengoo/public/install/error_log:

[15-Jun-2009 11:47:47] PHP Warning:
require_once(/home2/xxx/public_html/opengoo/public/install/library/classes/ScriptInstaller.class.php) [<a href='function.require-once'>function.require-once</a>]: failed to open stream: No such file or directory in /home2/xxx/public_html/opengoo/public/install/include.php on line 45

[15-Jun-2009 11:47:47] PHP Fatal error: require_once() [<a href='function.require'>function.require</a>]: Failed opening required '/home2/xxx/public_html/opengoo/public/install/library/classes/ScriptInstaller.class.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home2/xxx/public_html/opengoo/public/install/include.php on line 45

Any help much appreciated...

franponce87

  • Administrator
  • Hero Member
  • *****
  • Posts: 1570
    • View Profile
    • Email
Re: I have problem when install OpenGoo
« Reply #1 on: November 27, 2013, 03:07:10 PM »
Hi there! Welcome to Feng Office Forums!

Actually, truth be told, OpenGoo was the old name the application had about 4 years ago.
You should get the latest version available of Feng Office (http://forum.fengoffice.com/index.php?topic=19092.0) and then install it as described here:
http://www.fengoffice.com/web/wiki/doku.php/installation:feng_onsite_installation

Otherwise, you may always consider using it under our servers:
http://www.fengoffice.com/web/trial.php

Here you may access a Demo:
demo.fengoffice.com

Best regards,
Francisco
Would you like to install Feng Office Professional or Enterprise Edition in your servers? No problem! Read this article!

 

anything